@import url("../../../../styles.css");

.create-article {
    float: left;
}

.preffered-language {
    height: 35px;
    line-height: 35px;
    text-align: center;
}

.btn-basic{
  color: var(--update-button-color);
  border-radius: var(--round-border);
}

.align {
  text-align: center;

}

.user-info {
  margin-bottom: 5%;
}
.header {
  color: var(--text-color);
  font-family: var(--header-text-font-family);
}

.versions-container{
  text-align: center;
  background-color: var(--highlight-text-color);
  margin: 5%;
  display: flex;
  flex-direction: column;
}
.version{
  background-color: var(--text-color);
  margin: 2%;
}
